from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('observations', '0008_alter_observation_legacy_location_and_more'),
    ]

    operations = []
